{
  "schema_version": "1.4.0",
  "id": "GHSA-f7j9-whhg-c5h7",
  "modified": "2022-05-01T07:16:11Z",
  "published": "2022-05-01T07:16:11Z",
  "aliases": [
    "CVE-2006-4182"
  ],
  "details": "Integer overflow in ClamAV 0.88.1 and 0.88.4, and other versions before 0.88.5, allows remote attackers to cause a denial of service (scanning service crash) and execute arbitrary code via a crafted Portable Executable (PE) file that leads to a heap-based buffer overflow when less memory is allocated than expected.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4182"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29607"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=304829"
    },
    {
      "type": "WEB",
      "url": "http://kolab.org/security/kolab-vendor-notice-13.txt"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=422"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/Nov/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22370"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22421"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22488"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22498"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22537"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22551"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22626"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23155"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200610-10.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017068"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1196"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/180864"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:184"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_60_clamav.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20535"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-333A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4034"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4136"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4264"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4750"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-16T23:07:00Z"
  }
}